/*スプーンな気分 */
*{font-family: "verdana", "helvetica", "osaka", "ＭＳ Ｐゴシック", sans-serif;
}

textarea {font-family: "ヒラギノ明朝 Pro W6", "Osaka", "ＭＳ Ｐゴシック", "trebuchet MS", "trebuchet", "verdana", "arial", "sans-serif";
}


body{
color:#999;
margin:0;
text-align:center;
background: #FFF url(//admin.ti-da.net/_img/spoon/ti_10_01b.gif) left top repeat-y!important;
	}
	
form{
margin:0;
padding:0;
}

	table.form{
	margin:25px 0 0 13px;
	}
	
	img{border:none;}

ul.rss	{
	margin	: 0;
	padding	: 0;
	width	: 100%;
	text-align: center;
}

ul.rss li	{
	border-right: #999 1px solid;
	display: inline;
	font-size:12px;
	font-style: normal;
	font-weight: bold;
	letter-spacing: 0.2px;
	margin-right: 0.3em;
	padding-right: 0.5em;
	padding-left: 0.2em;
}

ul.rss a:link{
	color	: #999;
	text-decoration: none;
}

ul.rss a:visited	{
	color: #999;
	text-decoration: none;
}

ul.rss a:hover{
	color: #999999;
	text-decoration: none;
}

ul.rss a:active{
	color: #999;
	text-decoration: none;
}

	a{color:#00526b;text-decoration:none;}
	a:link{color:#00526b;text-decoration:none;}
	a:visited{text-decoration:none;}
	a:active{}
	a:hover{color:#00526b;text-decoration:underline}

	a.acalendar{color:#00526b;text-decoration:none;}
	a.acalendar:link{color:#00526b;text-decoration:none;}
	a.acalendar:visited{text-decoration:none;}
	a.acalendar:active{}
	a.acalendar:hover{color:#00526b;text-decoration:underline}

	a.acontinues{color:#00526b;text-decoration:none;}
	a.acontinues:link{color:#00526b;text-decoration:none;}
	a.acontinues:visited{text-decoration:none;}
	a.acontinues:active{}
	a.acontinues:hover{color:#00526b;text-decoration:underline}

	a.amenu{color:#00526b;text-decoration:none;}
	a.amenu:link{color:#00526b;text-decoration:none;}
	a.amenu:visited{text-decoration:none;}
	a.amenu:active{}
	a.amenu:hover{color:#00526b;text-decoration:underline}

	#container{font-size:12px;
	width:800px;
	background:#FFF;
	margin:0 auto;
                 text-align:left;
	}

	#banner,#subbanner{
	background:#FFF url(//admin.ti-da.net/_img/spoon/ti_10_01top.jpg) top center no-repeat;
	padding:0;
	height:150px; 
	}

	#banner a{color:#330000;text-decoration:none;}
	#banner a:link{color:#330000;text-decoration:none;}
	#banner a:visited{text-decoration:none;}
	#banner a:active{}
	#banner a:hover{color:#330000;text-decoration:none;}

	#subbanner a{color:#fff;text-decoration:none;}
	#subbanner a:link{color:#fff;text-decoration:none;}
	#subbanner a:visited{text-decoration:none;}
	#subbanner a:active{}
	#subbanner a:hover{color:#fff;text-decoration:none;}

	h1,h2,h3{margin:0px;padding:0px;}

	.blogtitle{
	font-size:150%;
	font-weight	:normal;
	padding:63px 20px 0 120px;
	text-align:left;
	letter-spacing:0;
                height:34px;
	}

	.description{
	color:#765b1b;
	font-size:100%;
	padding:0 210px 0 150px;
	text-align	:left;
	letter-spacing:2px;
	width:auto;
	}

#content{
width:600px;
margin:0;
float:left;
	}
	
	#links{
	width:185px;
	float:right;
	text-align:left;
	margin:-20px 5px 0 0;
	padding:0; 
	overflow:hidden;
	background:#FFF;
	}

	
	#footer{
	clear:both;
	}
	
	#copyright{
height: 20px;
font-size:100%;
font-weight: normal;
color:#998d86;
margin: 0;
padding: 0;
line-height: 18px;
text-align: left;
border-top: 1px none #00526b;
border-bottom: 1pxnone #00526b;
height:25px;
padding-left: 10px;
}

/* パン屑メニュー */
.topicpass {
font-size:10px;
line-height:16px;
vertical-align:bottom;
margin:0 0 5px;
padding:0;
}

.blog{  margin:20px 10px 0px 15px;
            overflow: hidden;
}

.date{  
background:#FFF;
height:100%;
background-position:1px 1px;
color: #765b1b;
font-size: 12px;
font-weight:normal;
letter-spacing: 2px;
padding: 10px 10px 0 30px;
text-align:left;
border-bottom:1px none #9990CC;
border-top:1px none #9990CC;

}

.blogbody{
background:  url(//admin.ti-da.net/_img/spoon/ti_10_01a.jpg);
background-repeat: no-repeat;
background-position: top center;
margin:0 0 25px 0;
padding:8px 8px 25px 8px;
border:2px dotted #998d86;
}

.title{
color:#483c2c;
font-size:110%;
font-weight:bold;
height:20px;
padding-left:30px;
padding-top:12px;
text-align: center;
border-bottom:1px none #998d86;
}

.title1{
color:#767676;
font-size:100%;
font-weight:normal;
height:15px;
padding-left: 30px;
padding-top: 5px;
text-align: left;
}

	.main{
	width:340px;
	color:#6d696f;
	font-size:105%;
	margin:66px 110px 30px 110px;             
	overflow:auto;
                  line-height:190%;
	}

	.main img{
	margin:0 10px 0 0;             
	}

	.main-continues{
	font-size:88%;
	}

	.posted{
		color:#00526b;
		font-size:88%;
		text-align:right;
		margin:0px 0px 45px 0px;
		width:520px;               
	}

a.aposted{color:#00526b;text-decoration:none;font-size:10px;}
	a.aposted:link{color:#00526b;text-decoration:none;}
	a.aposted:visited{text-decoration:none;}
	a.aposted:active{text-decoration:none;}
	a.aposted:hover{color:#00526b;text-decoration:underline}

	.menu{
		color:#666;
		font-size:88%;
		text-align:right;
	}

	.comments-head{

		color:#767676;
		font-size:88%;
		font-weight:normal;
		height:15px;
	 	padding-left: 30px;
                                padding-top: 5px;
	                text-align: left;
	}

	.comments-body{
		font-size:88%;
		line-height:145%;
		margin:20px 50px 15px 50px;
		color:#666;
	}

	.comments-post{
		color:#4b474d;
		font-size:88%;
		text-align:right;
		margin:0 50px 25px 0;
	}

	.trackback-url{
		color:#CCC;
		font-size:88%;
		font-weight:bold;
		margin:10px 0 30px 33px;
		width:400px;               
	}

	.trackback-body{
		color:#767676;
		font-size:88%;
		font-weight:normal;
		line-height:135%;
		margin:20px 50px 15px 50px;
		width:400px;
	}

	.trackback-post{
		color:#4b474d;
		font-size:88%;
		text-align:right;
		margin:0 50px 25px 0;
		width:450px;
	}

a.atrackback-post{color:#00526b;text-decoration:none;}
a.atrackback-post:link{color:#00526b;text-decoration:none;}
a.atrackback-post:visited{text-decoration:none;}
a.atrackback-post:active{font-weight:bold;}
a.atrackback-post:hover{color:#00526b;text-decoration:underline}

label{
		font-size:88%;
		font-weight:normal;
		color:#4b474d;
	}

#author{width:200px;border:1px solid #999CCC;}
#email{width:200px;border:1px solid #999CCC;}
#url{width:200px;border:1px solid #999CCC;}
#text{font-size:12px;width:400px;height:200px;border:1px solid #999CCC;}

	.pagetop{
		font-size:88%;
		text-align:right;
		margin:0 0 25px 0;
	}

	.calendarhead{
	 color:#483c2c;
	font-size:100%;
                font-weight:normal;
	letter-spacing:2px;
	padding:0 0 2px 0;
	text-align:center;
                padding:3px 0 3px 5px;
	}

	.calendartable{
		color:#000;
		margin:0 auto 10px auto;
		width:100%;
		text-align:left;
		background:#ded2bf;
	}
	
	.calendarweek{
	color:#000;
	font-size:100%;
	font-weight: bold;
        
	}

	.calendarwd{
	/*border-left	: 1px solid #efefef;
 	border-right	: 1px solid #efefef;*/

                  
	background: #fff;
	color	:#fff;
	font-size:100%;
                font-weight:bold;
	letter-spacing: 2px;
padding:2px 0 2px 5px;
	}

	.calendard{
                   empty-cells:show;
                   border-top:1px solid #efefef;
                   border-right:1px solid #efefef;
                   text-align: center;
          }



	.calendardbg{}

	.calendar{
		font-size:100%;
		padding:2px 2px;
		position:center;
	}

	.sidetitle{
	border-bottom: 1px solid #998d86;	
	color: #483c2c;
	font-size:100%;
                 font-weight :normal;
	letter-spacing:2px;
	padding:15px 0 0 15px;
	height:15px;


	}


	.side{
	font-size:88%;
	line-height:140%;
	margin:5px 0 20px 0;
                padding:10px;
   	}

.side .text{
	width:80px;
}



	a.arss{color:#001F79;text-decoration:underline;}
	a.arss:link{color:#001F79;text-decoration:underline;}
	a.arss:visited{text-decoration:underline;}
	a.arss:active{}
	a.arss:hover{color:#001F79;text-decoration:none;}
	
.photo{text-align:center;}
.nickname{color:#00526b;font-weight:bold;margin:10px 0px;
text-align:center;}
.message{
font-size:10px;
color:#333;
padding:4px;
background:#ffefd5;
border:1px solid #dcdcdc;
}

	.quotetable{}
	.quote{color:#999;font-size:10px;padding:1px;}

	.blogtimes{margin:0 0 16px 0;text-align:center;}

	.powered{text-align:center;margin:0 0 10px 0;}

	.syndicate{font-size:10px;text-align:center;}
	.checkers{
	font-size:10px;margin-top:10px;}

a.adtitle{font-weight:bold;text-decoration:underline;}
a.adtitle:link{font-weight:bold;text-decoration:underline;}
a.adtitle:visited{font-weight:bold;text-decoration:underline;}
a.adtitle:active{font-weight:bold;text-decoration:underline;}
a.adtitle:hover{font-weight:bold;text-decoration:underline;}

a.addescription{color:black;text-decoration:none;}
a.addescription:link{color:black;text-decoration:none;}
a.addescription:visited{color:black;text-decoration:none;}
a.addescription:active{color:black;text-decoration:none;}
a.addescription:hover{color:black;text-decoration:none;}

a.adurl{color:blue;text-decoration:none;}
a.adurl:link{color:#9990FF;text-decoration:none;}
a.adurl:visited{color:#9990FF;text-decoration:none;}
a.adurl:active{color:#9990FF;text-decoration:none;}
a.adurl:hover{color:#9990FF;text-decoration:none;}

a.adld{text-decoration:underline;}
a.adld:link{text-decoration:underline;}
a.adld:visited{text-decoration:underline;}
a.adld:active{text-decoration:underline;}
a.adld:hover{text-decoration:underline;}
body.ad{background:#f7p39f;}
/* Powered by てぃーだブログ */
.adFooter{
	font-size: 9.5px;
	line-height: 150%;
	text-align: center;
}